Subject: Ticket Assigned - Re: You haven't collected order number 9797928824
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 06:49:08 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9797928824 Hi

I’d like to inform you that I am planning to pick my order below on Wednesday, Aug 26th, before noon.
Please DO NOT send it back to the warehouse before I pick it up.

Thank you
Regards
Dian
0501059962

Sent from my iPhone

> On 23 Aug 2020, at 8:01 am, Max Fashion <[email-masked]> wrote:
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> You haven't collected your order yet.
> Hi Dian Paramita, your order number 9797928824 is still waiting for you at the following store.
> Collect your order from:
> 	
> Max, IBN Battuta Shopping Mall
> Address :
> IBN Battuta Shopping Mall, Tunisia Court, Dubai, United Arab Emirates 
> Phone Number: +971 4 3685435
> Working hours :
> Sunday - Saturday (12:00 PM - 10:00 PM)
> Get Directions
> Payment Method: 
> 
> xxxx xxxx xxxx 2131 
> Dian Paramita
> Please collect it before AUGUST 26th, 2020, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Order Details
> Items
> Description
> Shipped Quantity
>  
> MAX 
> Unicorn Print Water Bottle with Spout and Wristlet - 550 ml 
> Color: Pink 
> 1
>  
> MAX 
> Set of 3 - Floral Print Reusable Face Mask 
> Color: Multicolour 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1415395